#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void in_ep(WSCbase* object){
  //do something...
  //オリジナルの背景色を取得します。
  WSCvariant col = object->getProperty(WSNbackColor);
  //取得した色をプロパティWSNuserString に覚えておきます。
  object->setProperty(WSNuserString,col);
  //背景色をハイライト色に設定します。
  object->setProperty(WSNbackColor,"gray90");
}
static WSCfunctionRegister  op("in_ep",(void*)in_ep);
